CVE List

CVE-2021-30630

Moderate 4.3

Inappropriate implementation in Blink in Google Chrome prior to 93.0.4577.82 allowed a remote attacker who had compromised the renderer process to leak cross-origin data via a crafted HTML page.

Published October 8, 2021.

Affected software

Reference links

Sign Up for Alerts